.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-11.072000px;}
._c{margin-left:-9.408000px;}
._7{margin-left:-2.912000px;}
._0{margin-left:-1.056000px;}
._1{width:1.440000px;}
._4{width:2.752000px;}
._a{width:3.840000px;}
._b{width:4.896000px;}
._8{width:6.496000px;}
._6{width:7.552000px;}
._9{width:8.864000px;}
._2{width:13.504000px;}
._3{width:15.008000px;}
._5{width:23.744000px;}
.fc2{color:rgb(72,72,72);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:24.892673px;}
.yd{bottom:129.680595px;}
.y4c{bottom:141.758857px;}
.y49{bottom:142.953898px;}
.yc{bottom:145.097993px;}
.y4b{bottom:157.176271px;}
.y48{bottom:158.371296px;}
.yb{bottom:160.515374px;}
.y4a{bottom:172.593684px;}
.y47{bottom:173.788677px;}
.ya{bottom:175.932787px;}
.y9{bottom:191.350169px;}
.y8{bottom:206.767582px;}
.y7{bottom:222.184979px;}
.y6{bottom:237.602361px;}
.y5{bottom:253.019774px;}
.y4{bottom:268.437155px;}
.y3{bottom:283.854569px;}
.y2{bottom:299.271966px;}
.y1{bottom:330.106761px;}
.y3a{bottom:402.065311px;}
.y46{bottom:402.824040px;}
.y39{bottom:418.125100px;}
.y45{bottom:418.883829px;}
.y38{bottom:434.184889px;}
.y44{bottom:434.943618px;}
.y37{bottom:450.244678px;}
.y43{bottom:451.003407px;}
.y36{bottom:466.304467px;}
.y42{bottom:467.063195px;}
.y35{bottom:482.364256px;}
.y41{bottom:483.122984px;}
.y34{bottom:498.424045px;}
.y40{bottom:499.182773px;}
.y33{bottom:514.483833px;}
.y3f{bottom:515.242562px;}
.y32{bottom:530.543622px;}
.y3e{bottom:531.302351px;}
.y31{bottom:546.603411px;}
.y3d{bottom:547.362140px;}
.y30{bottom:562.663200px;}
.y3c{bottom:563.421929px;}
.y2f{bottom:578.722989px;}
.y3b{bottom:579.481718px;}
.y1d{bottom:607.023613px;}
.y25{bottom:676.573902px;}
.y2e{bottom:677.332582px;}
.y24{bottom:692.633691px;}
.y2d{bottom:693.392371px;}
.y23{bottom:708.693480px;}
.y2c{bottom:709.452160px;}
.y22{bottom:724.753269px;}
.y2b{bottom:725.511949px;}
.y21{bottom:740.813058px;}
.y2a{bottom:741.571738px;}
.y20{bottom:756.872846px;}
.y29{bottom:757.631527px;}
.y28{bottom:773.691316px;}
.y1f{bottom:788.992376px;}
.y27{bottom:789.751105px;}
.y1e{bottom:805.052165px;}
.y26{bottom:805.810894px;}
.y1c{bottom:831.607765px;}
.y1b{bottom:974.620554px;}
.y1a{bottom:990.037920px;}
.y19{bottom:1005.455269px;}
.y18{bottom:1020.872730px;}
.y17{bottom:1036.290096px;}
.y16{bottom:1051.707541px;}
.y15{bottom:1067.124906px;}
.y14{bottom:1082.542256px;}
.y13{bottom:1097.959717px;}
.y12{bottom:1113.377082px;}
.y11{bottom:1128.794528px;}
.y10{bottom:1144.211893px;}
.yf{bottom:1172.477074px;}
.h6{height:24.000000px;}
.h3{height:24.468750px;}
.h5{height:30.390625px;}
.h2{height:36.468750px;}
.h1{height:1316.099702px;}
.h4{height:1327.341554px;}
.h0{height:1352.057200px;}
.w2{width:954.754451px;}
.w0{width:956.000000px;}
.w1{width:956.360430px;}
.x0{left:0.000000px;}
.x2{left:1.605979px;}
.x1b{left:96.280699px;}
.x1a{left:112.016369px;}
.x1c{left:140.963577px;}
.x10{left:210.910237px;}
.x12{left:220.781482px;}
.xa{left:246.616993px;}
.xb{left:255.121776px;}
.x9{left:259.072805px;}
.x13{left:261.461169px;}
.x11{left:270.254690px;}
.x14{left:272.825702px;}
.x15{left:275.163718px;}
.x4{left:277.809022px;}
.x16{left:286.855710px;}
.x5{left:287.938059px;}
.xe{left:304.385885px;}
.x1d{left:312.137913px;}
.x18{left:313.165177px;}
.x7{left:314.406824px;}
.x17{left:319.230510px;}
.xf{left:320.354101px;}
.xc{left:324.618167px;}
.x6{left:331.985339px;}
.x8{left:343.534977px;}
.xd{left:424.888857px;}
.x19{left:427.165059px;}
.x3{left:527.962333px;}
.x1e{left:541.390741px;}
.x1f{left:572.492176px;}
.x1{left:620.261906px;}
.x20{left:729.506115px;}
.x21{left:748.150085px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-9.192317pt;}
._c{margin-left:-7.810813pt;}
._7{margin-left:-2.417632pt;}
._0{margin-left:-0.876724pt;}
._1{width:1.195533pt;}
._4{width:2.284795pt;}
._a{width:3.188087pt;}
._b{width:4.064811pt;}
._8{width:5.393180pt;}
._6{width:6.269904pt;}
._9{width:7.359167pt;}
._2{width:11.211438pt;}
._3{width:12.460106pt;}
._5{width:19.713003pt;}
.fs1{font-size:19.925542pt;}
.fs2{font-size:26.567389pt;}
.fs3{font-size:33.209237pt;}
.fs0{font-size:39.851084pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:20.666667pt;}
.yd{bottom:107.664840pt;}
.y4c{bottom:117.692587pt;}
.y49{bottom:118.684747pt;}
.yc{bottom:120.464840pt;}
.y4b{bottom:130.492600pt;}
.y48{bottom:131.484747pt;}
.yb{bottom:133.264827pt;}
.y4a{bottom:143.292613pt;}
.y47{bottom:144.284733pt;}
.ya{bottom:146.064840pt;}
.y9{bottom:158.864827pt;}
.y8{bottom:171.664840pt;}
.y7{bottom:184.464840pt;}
.y6{bottom:197.264827pt;}
.y5{bottom:210.064840pt;}
.y4{bottom:222.864827pt;}
.y3{bottom:235.664840pt;}
.y2{bottom:248.464840pt;}
.y1{bottom:274.064840pt;}
.y3a{bottom:333.807053pt;}
.y46{bottom:334.436973pt;}
.y39{bottom:347.140387pt;}
.y45{bottom:347.770307pt;}
.y38{bottom:360.473720pt;}
.y44{bottom:361.103640pt;}
.y37{bottom:373.807053pt;}
.y43{bottom:374.436973pt;}
.y36{bottom:387.140387pt;}
.y42{bottom:387.770307pt;}
.y35{bottom:400.473720pt;}
.y41{bottom:401.103640pt;}
.y34{bottom:413.807053pt;}
.y40{bottom:414.436973pt;}
.y33{bottom:427.140387pt;}
.y3f{bottom:427.770307pt;}
.y32{bottom:440.473720pt;}
.y3e{bottom:441.103640pt;}
.y31{bottom:453.807053pt;}
.y3d{bottom:454.436973pt;}
.y30{bottom:467.140387pt;}
.y3c{bottom:467.770307pt;}
.y2f{bottom:480.473720pt;}
.y3b{bottom:481.103640pt;}
.y1d{bottom:503.969773pt;}
.y25{bottom:561.712573pt;}
.y2e{bottom:562.342453pt;}
.y24{bottom:575.045907pt;}
.y2d{bottom:575.675787pt;}
.y23{bottom:588.379240pt;}
.y2c{bottom:589.009120pt;}
.y22{bottom:601.712573pt;}
.y2b{bottom:602.342453pt;}
.y21{bottom:615.045907pt;}
.y2a{bottom:615.675787pt;}
.y20{bottom:628.379240pt;}
.y29{bottom:629.009120pt;}
.y28{bottom:642.342453pt;}
.y1f{bottom:655.045867pt;}
.y27{bottom:655.675787pt;}
.y1e{bottom:668.379200pt;}
.y26{bottom:669.009120pt;}
.y1c{bottom:690.426480pt;}
.y1b{bottom:809.160120pt;}
.y1a{bottom:821.960093pt;}
.y19{bottom:834.760053pt;}
.y18{bottom:847.560107pt;}
.y17{bottom:860.360080pt;}
.y16{bottom:873.160120pt;}
.y15{bottom:885.960093pt;}
.y14{bottom:898.760053pt;}
.y13{bottom:911.560107pt;}
.y12{bottom:924.360080pt;}
.y11{bottom:937.160120pt;}
.y10{bottom:949.960093pt;}
.yf{bottom:973.426720pt;}
.h6{height:19.925542pt;}
.h3{height:20.314713pt;}
.h5{height:25.231237pt;}
.h2{height:30.277484pt;}
.h1{height:1092.666667pt;}
.h4{height:1102.000000pt;}
.h0{height:1122.519693pt;}
.w2{width:792.666667pt;}
.w0{width:793.700760pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:1.333333pt;}
.x1b{left:79.935213pt;}
.x1a{left:92.999453pt;}
.x1c{left:117.032320pt;}
.x10{left:175.104200pt;}
.x12{left:183.299613pt;}
.xa{left:204.749053pt;}
.xb{left:211.809987pt;}
.x9{left:215.090253pt;}
.x13{left:217.073147pt;}
.x11{left:224.373800pt;}
.x14{left:226.508333pt;}
.x15{left:228.449427pt;}
.x4{left:230.645640pt;}
.x16{left:238.156480pt;}
.x5{left:239.055080pt;}
.xe{left:252.710573pt;}
.x1d{left:259.146547pt;}
.x18{left:259.999413pt;}
.x7{left:261.030267pt;}
.x17{left:265.035040pt;}
.xf{left:265.967880pt;}
.xc{left:269.508040pt;}
.x6{left:275.624493pt;}
.x8{left:285.213360pt;}
.xd{left:352.755867pt;}
.x19{left:354.645640pt;}
.x3{left:438.330653pt;}
.x1e{left:449.479333pt;}
.x1f{left:475.300707pt;}
.x1{left:514.960613pt;}
.x20{left:605.658533pt;}
.x21{left:621.137333pt;}
}
